# This file was generated by WPML
# WPML is a WordPress plugin that can turn any WordPress or WordPressMU site into a full featured multilingual content management system.
# https://wpml.org
msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Project-Id-Version:WPML_EXPORT_portfolio_madness\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language:pt-pt\n"
"MIME-Version: 1.0\n"

# wpml-name: 8e70c29008732e013fc3b8381c7d3026
msgid "App Fonts"
msgstr "Fontes da Aplicação"

# wpml-name: 3f42a138eff12e0f3e7e589b1348a90b
msgid "App JavaScript"
msgstr "JavaScript da Aplicação"

# wpml-name: e7c6b9fa86572935c8c786f053d92564
msgid "App Css"
msgstr "CSS da Aplicação"

# wpml-name: 759df5910d2133c3dadc4e64b63515ff
msgid "Applying please wait...."
msgstr "Aplicando, Por Favor Aguarde"

# wpml-name: ab7ba99b72ecb5704c61f42b7d0dc5c2
msgid "Loading the Web APP Files"
msgstr "Carregando os ficheiros necessários da Aplicação"

# wpml-name: 08bed11307b9a7b4fd44bb745b111e1d
msgid "Loading the Webapp Files"
msgstr "Carregando os ficheiros necessários da Aplicação"

# wpml-name: 26b3bb7bcea37723dcea15254b14510f
msgid "Cookie Policy"
msgstr "Politica de Cookies"

# wpml-name: a64fe30aa4acdf35881cf61d0489ab15
msgid "Language | Lingua"
msgstr "Language | Lingua"

# wpml-name: f3b325108485f1d5668f8db9ec300fca
msgid "Edit This Post"
msgstr "Editar este Post"

# wpml-name: 4a1d06b9acfc4c1d6b80ce43aecd85f0
msgid "Loading the page..... please Wait"
msgstr "Carregando a pagina, por favor aguarde"

# wpml-name: b72c9ad12ca4c023adcb576e73c93e31
msgid "I'm not mad.... are you?"
msgstr "Eu não estou zangado.... tu estas?"

# wpml-name: bfd56f3cafc12f6317ae3351ad712eff
msgid "Error 404"
msgstr "Erro 404"

# wpml-name: fc49abe40cf351976ddf0369274d356d
msgid "if you wish to find something, please go to the menu, located at the right side of the screen and is described with the bellow icon."
msgstr "Se você deseja encontrar algo, vá para o menu, localizado no lado direito da tela e é descrito com o ícone abaixo."

# wpml-name: dec626203beb84822f000f0cf28c8ef2
msgid "if you wish to found something, please go to the menu, located at the right side of the screen and is described with the bellow icon."
msgstr "Se você deseja encontrar algo, vá para o menu, localizado no lado direito da tela e é descrito com o ícone abaixo."

# wpml-name: bf24fd85d0739646c5211cbc2f05a991
msgid "Sorry but the page you requested was not found"
msgstr "Desculpe, mas a página solicitada não foi encontrada"

# wpml-name: 07a3c487cc41ac897ec03238b2cc4462
msgid "Page Not found"
msgstr "Página não encontrada"

# wpml-name: 675582c93244a436104600e9fbb8f802
msgid "All My Skills"
msgstr "Todas as Minhas Habilidades"

# wpml-name: 9246881dc50d08aee8b231c9abe98867
msgid "Some of My Skills"
msgstr "Algumas das minhas habilidades"

# wpml-name: 0b4db271fc4624853e634ef6882ea8be
msgid "View all"
msgstr "Ver Todos(as)"

# wpml-name: 26ceafbba4f580f8b8997dabb20fed71
msgid "Last Job I've Done"
msgstr "Ultimo Trabalho que Fiz"

# wpml-name: 5099c21c5939ba5b43fa11737570a3f1
msgid "Last Place I've Worked"
msgstr "Ultimo lugar onde Trabalhei"

# wpml-name: e12167aa0a7698e6ebc92b4ce3909b53
msgid "To"
msgstr "a"

# wpml-name: 5da618e8e4b89c66fe86e32cdafde142
msgid "From"
msgstr "Desde"

# wpml-name: de95b43bceeb4b998aed4aed5cef1ae7
msgid "edit"
msgstr "Editar"

# wpml-name: 94764bde0434a9467c2452999bffc499
msgid "Go To"
msgstr "Ir Para"

# wpml-name: b6a45c868a863055da14c59bb7db4fa0
msgid "Civil Status"
msgstr "Estado Civil"

# wpml-name: 2028de832a50dca6803996dfd186afe3
msgid "Current Ocupation"
msgstr "Profissão atual"

# wpml-name: cc156cf86aaa32609c7e94a37c47bc1c
msgid "Naturalness"
msgstr "Naturalidade"

# wpml-name: 42d985d93293a21fac7450430c89d5f3
msgid "Age / Birtday"
msgstr "Idade / Aniversário"

# wpml-name: 49ee3087348e8d44e1feda1917443987
msgid "Name"
msgstr "Nome"

# wpml-name: 9d272a0602d3f305c56397d64df7d958
msgid "All Rights Reserved"
msgstr "Todos Os Direitos Reservados"

# wpml-name: f2ccbce599bc26984b12f20baf022e84
msgid "Download Image"
msgstr "Descarregar Imagem"

# wpml-name: 447060031aa60235fc3004c35231c55d
msgid "Current Background Image"
msgstr "Imagem de fundo atual"

# wpml-name: 38cfa635b9d7a27389ff42cb0405a603
msgid "This Image"
msgstr "Esta imagem"

# wpml-name: 76c68f07ce6ef6ce28372c243fadb0d0
msgid "Excelent"
msgstr "Excelente"

# wpml-name: 2796b346957704947eeb01aa52103963
msgid "Very Poor"
msgstr "Muito Má"

# wpml-name: 0e94d01753f69bda9b5060a18994540d
msgid "Poor"
msgstr "Má"

# wpml-name: 32d028675db544867dfd5522786bec14
msgid "All Skills"
msgstr "Todas as Habilidades"

# wpml-name: b1c94ca2fbc3e78fc30069c8d0f01680
msgid "All"
msgstr "Todos"

# wpml-name: 7356e53cc5eafe4d5f9cdd379eba811d
msgid "Exelent"
msgstr "Exelente"

# wpml-name: 0c6ad70beb3a7e76c3fc7adab7c46acc
msgid "Good"
msgstr "Bom"

# wpml-name: e0aa021e21dddbd6d8cecec71e9cf564
msgid "OK"
msgstr "Intermédio"

# wpml-name: c0e54054d2efa466c477ca3e478549a3
msgid "Very Good"
msgstr "Muito Boa"

# wpml-name: 3a08e2e340ab29fd9263af48193cbf8e
msgid "Languages"
msgstr "Línguas"

# wpml-name: 8568647ccc2d984ca0a64c8ce39c7a39
msgid "Social Newtorks that I'm In"
msgstr "Redes Sociais onde Estou"

# wpml-name: 6a26f548831e6a8c26bfbbd9f6ec61e0
msgid "Help"
msgstr "Ajuda"

# wpml-name: 4994a8ffeba4ac3140beb89e8d41f174
msgid "Language"
msgstr "Língua"

# wpml-name: 5a95a425f74314a96f13a2f136992178
msgid "Share"
msgstr "Partilhar"

# wpml-name: 222e1825c6eb93a516fba01be7861ddd
msgid "Social Networks"
msgstr "Redes Sociais"

# wpml-name: e404dd0bece5f7c53d80edaa70513eec
msgid "Main Menu"
msgstr "Menu Principal"

# wpml-name: fac91496b22c0d21f1e27eba3d90ce14
msgid "Social Links Menu"
msgstr "Menu de links sociais"

# wpml-name: 414dac15e5166aa77554974b81fd6014
msgid "Top Menu"
msgstr "Menu de cima"
